BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

EVENT_GENERATION_MODE: Weighted

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
  CORE_SCALE: VAR{MPerp2(p[2])+MPerp2(p[3])};



SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.36 #0.45
    - StringPT:sigma: 0.3


MI_HANDLER: Amisic

ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 0.8
  SIGMA: 0.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis/$(ANAME)

RESPECT_MASSIVE_FLAG: 1


CSS_PDF_MIN_X: 1e-2
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1 
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1


CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_PDF_MODE:    VetoNegativeValues 


EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII


PROCESSES:
- 93 93 -> 90 91 90 91:
    Order: {QCD: 0, EW: Any}
    Print_Graphs: graphs


ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CMS_2020_I1814328
